Orbiter-Forum  

Go Back   Orbiter-Forum > Projects > Site Support > Bug
Register Blogs Orbinauts List Social Groups FAQ Projects Mark Forums Read

I have 2016, but 2010 won't install Issue Tools
issueid=1302 11-12-2016 03:10 PM
Orbinaut
I have 2016, but 2010 won't install
2010 won't install if I have 2016

I have used 2010 quite a bit. Love/ed it. I downloaded 2016, but when I tried to download 2010 again to use it with the NASSP, it won't install because there is another version (being the 2016 version). Why does it care? How to bypass that?
This issue is closed. No more replies may be made.
Issue Details
Project Site Support
Status Not a Bug
Priority 5 - Medium
Affected Version Unknown
Fixed Version (none)
Users able to reproduce bug 0
Users unable to reproduce bug 0
Assigned Users (none)
Tags (none)

11-13-2016 08:42 PM
orb orb is offline
O-F Administrator
Ninja
 
Download the ZIP version of Orbiter 2010 instead of the MSI installer and extract it into a separate directory.


This isn't a problem related to the site. Here you report your issues related to functioning of webpages of Orbiter-Forum or Orbit Hangar Mods. For problems related to Orbiter installation, or add-on installation please use respectively "General Questions & Help" or "Addon Support & Bugs" forums.
Closed

Issue Tools
Subscribe to this issue

All times are GMT. The time now is 05:51 AM.

Quick Links Need Help?


About Us | Rules & Guidelines | TOS Policy | Privacy Policy

Orbiter-Forum is hosted at Orbithangar.com
Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Copyright 2007 - 2012, Orbiter-Forum.com. All rights reserved.